/*
 * C O N T R A T     C A N E V A S
 * ------------------------------------------------------------------------- */
#contract h2 { border: 1px solid #575D6B; padding: 10px; line-height: 25px; text-align: center }

#contract .meta { text-align: center; font-size: 11px; }

#contract .section { text-align: center; text-decoration: underline; }

#contract .title { text-decoration:underline; display:block; margin-bottom: 5px; font-size: 13px; }
#contract dl { margin: 0px 0px 20px 40px;}
#contract dt { width: 140px; display:block; clear:left; float:left; }
#contract dd { float: none; margin: 0px; height: auto;}
#contract dd.address td { padding:0 }
#contract dd.address table { margin-bottom:5px }

#contract form { float: none; clear: left; }
#contract label { width: 255px; }

#contract .detail dt { width: 50px; display:block; font-weight: bold; }
#contract .detail dd { margin-left: 60px; margin-bottom: 25px; height: auto; }

#contract table,
#contract tr,
#contract td { border-width: 0px; }

#contract table {width: 95%; margin-bottom: 30px;}
#contract td { width: 50%; vertical-align: top; }

#contract .note { font-size: 10px; }

.contractfooter { border: 1px #575D6B solid; padding:20px; text-align: left; font-style: italic; margin-bottom: 50px; }
.contractfooter .address { width: 200px; margin: 0 auto; padding-top: 20px; }


.formexplain p{ margin:0; padding:2px 0 3px 0}    
#contract .detail dd {height:auto; width:580px;}         
#contract dt {height:auto;margin:0px 0 10px 0;}
#contract dd {height:auto;margin:0px 0 10px 180px;width:440px}

